## whitesur-gtk-theme 1.0-2202.02.21-1regolith

=== debian/changelog ===
whitesur-gtk-theme (1.0-2202.02.21-1regolith-kinetic) kinetic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Aug 2023 02:18:12 +0000

whitesur-gtk-theme (1.0-2202.02.21) focal; urgency=medium

  [ Ken Gilmer ]
  * Initial commit. Built from release 2022-02-21

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 19 May 2022 18:51:47 -0700
