## whitesur-gtk-theme 1.1-2025.10.13-1regolith

=== debian/changelog ===
whitesur-gtk-theme (1.1-2025.10.13-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 15 Oct 2025 01:02:39 +0000

whitesur-gtk-theme (1.1-2025.10.13) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 01:17:35 +0000
